<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19ad45f2a17480eaae8bf15c8ee188a6">
  <dict>
    <!--2019-03-15 16:03:51.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:03:51.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:03:51.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 16:03:51.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 16:03:51.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2019-03-15 16:03:51.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
